.el-dialog__headerbtn .el-dialog__close{
  color: #000;
}
.main-header {
  display: flex;
  justify-content: space-between;
  line-height: 60px;
  background: #fff;
  padding: 0 10px;
  margin-bottom: 2px;
  /* box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.15); */
}

.main-header .icon-smaller {
  vertical-align: middle;
  margin-bottom: 5px;
}

.main-header .left-header {
  display: flex;
  justify-content: space-between;
}

.main-header .left-header .logo-empty {
  width: 45px;
  display: inline-block;
  margin: 6px 15px 0 0;
}

.main-header .left-header .logo-empty img {
  display: block;
  width: 100%;
}

.main-header .left-header .logo {
  width: 110px;
  display: inline-block;
  margin: 15px 80px 0 15px;
  line-height: 0;
}

.main-header .left-header .logo img {
  display: block;
  width: 100%;
}

.main-header .left-header .menu-list {
  margin-left: 20px;
}

.main-header .left-header .menu-list ul li {
  float: left;
  width: 100px;
}

.main-header .left-header .menu-list ul li a {
  color: #000;
  cursor: pointer;
}

.main-header .left-header .menu-list ul li a .arrow-hover {
  display: none;
}

.main-header .left-header .menu-list ul li a .arrow-hover-on {
  display: none;
}

.main-header .left-header .menu-list ul li a .arrow-default {
  display: inline-block;
}

.main-header .left-header .menu-list ul li .white-back .arrow-hover {
  display: inline-block;
}

.main-header .left-header .menu-list ul li .white-back .arrow-hover-on {
  display: none;
}

.main-header .left-header .menu-list ul li .white-back .arrow-default {
  display: none;
}

.main-header .left-header .menu-list ul li a:hover {
  color: #E42626;
}

.main-header .left-header .menu-list ul li a:hover .arrow-hover {
  display: none;
}

.main-header .left-header .menu-list ul li a:hover .arrow-hover-on {
  display: inline-block;
}

.main-header .left-header .menu-list ul li a:hover .arrow-default {
  display: none;
}

.main-header .left-header .menu-list ul li .header-pro {
  position: absolute;
  width: 100%;
  box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.15);
  height: 0;
  top: 61px;
  z-index: 1000;
  background-color: #fff;
  left: 0;
  overflow: hidden;
  transition: all 0.2s;
}


.main-header .left-header .menu-list ul li .header-pro .header-pro-body {
  width: 800px;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
}

.main-header .left-header .menu-list ul li .header-pro .header-pro-body .header-pro-item {
  margin-top: 20px;
  cursor: pointer;
  width: 160px;
  border-radius: 4px;
  text-align: center;
  padding-top: 20px;
}

.main-header .left-header .menu-list ul li .header-pro .header-pro-body .header-pro-item:hover {
  background-color: #F5F5F5;
}

.main-header .left-header .menu-list ul li .header-pro .header-pro-body .header-pro-item p {
  color: #222;
  font-size: 16px;
}

.main-header .left-header .menu-list ul li .header-pro .header-pro-body .header-pro-item .img {
  width: 32px;
  height: 32px;
  margin: 0 auto;
}

.main-header .left-header .menu-list ul li .header-pro .header-pro-body .header-pro-item .img img {
  width: 100%;
  display: block;
}

.main-header .left-header .menu-list .pro-li:hover .header-pro {
  height: 140px;
}


.label-tab ul {
  width: 100%;
  text-align: center;
  margin-top: 40px;
}

.label-tab ul li {
  display: inline-block;
  text-align: center;
  margin: 0 20px;
}

.label-tab li a {
  color: #222;
  font-size: 20px;
}

.label-tab li:hover a {
  color: #E42626;
  cursor: pointer;
}

.label-tab .cur a {
  color: #E42626;
  font-size: 24px;
  font-weight: bold;
}
.label-content {
  width: 1200px;
  margin: 20px auto 60px;
}


.label-content::before,
.label-content::after {
  display: block;
  content: ' ';
  width: 100%;
  height: 1px;
  clear: both;
}

.label-content .label-content-item {
  float: left;
  width: 50%;
  box-sizing: border-box;
  margin-top: 30px;
  cursor: pointer;
}
.label-content .label-content-item:nth-child(odd) {
  padding-right: 15px;
}

.label-content .label-content-item:nth-child(even) {
  padding-left: 15px;
}

.label-content .label-content-item-wrap {
  display: flex;
  background: #FFFFFF;
  box-shadow: 0px 5px 12px 1px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  height: 180px;
  padding: 10px;
  box-sizing: border-box;
}

.label-content .label-content-item-wrap .label-content-item-pic {
  flex: 0 0 220px;
  height: 160px;
  overflow: hidden;
  box-sizing: border-box;
}

.label-content .label-content-item-wrap .label-content-item-pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.label-content .label-content-item-wrap .label-content-item-cont {
  padding: 23px 20px;
}

.label-content .label-content-item-wrap .label-content-item-cont .label-content-item-title {
  font-size: 18px;
  font-weight: 500; 
  color: #222222;
  line-height: 28px;
  overflow:hidden; 
  text-overflow:ellipsis;
  display:-webkit-box; 
  -webkit-box-orient:vertical;
  -webkit-line-clamp:2;
}
.label-content .label-content-item-wrap .label-content-item-cont .label-content-item-desc {
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  line-height: 24px;
  margin-top: 15px;
  overflow:hidden; 
  text-overflow:ellipsis;
  display:-webkit-box; 
  -webkit-box-orient:vertical;
  -webkit-line-clamp:2;
}


.main-header .right-header {
  cursor: pointer;
  display: none;
}

.main-header .right-header a {
  color: #222222;
  margin-right: 34px;
  cursor: pointer;
}

.top-contrainer-active {
  width: 100%;
  position: relative;
  overflow: hidden;
  height: 440px;
  margin-top: 60px;
  background: linear-gradient(270deg, #FFBD02 0%, #FFA81C 25%, #FF9532 47%, #E14239 69%, #CC2823 100%);
}

.top-contrainer-active .banner-top {
  position: absolute;
  top: 20px;
  right: 15px;
  z-index: 99;
  line-height: 28px;
  font-size: 20px;
  color: #FFFFFF;
  font-weight: 500;
}

.top-contrainer-active .banner-top .banner-top-red {
  color: #E42626;
  margin-left: 5px;
  font-weight: 500;
}

.top-contrainer-active .banner-bottom {
  color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 27px;
  font-size: 24px;
  line-height: 33px;
  text-align: center;
  font-weight: 500;
  z-index: 99;
}

.top-contrainer-active .banner-bottom .banner-bottom-txt {
  margin-right: 32px;
}

.top-contrainer-active .top-tip-btn {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 140px;
  cursor: pointer;
  z-index: 10;
}

.top-contrainer-active .top-tip-btn img {
  width: 100%;
}

.top-contrainer-active .banner {
  width: 1440px;
  margin:0 auto;
  position: relative;
}

.top-contrainer-active .banner img {
  width: 100%;
}

.top-contrainer-active .banner .banner-word {
  display: flex;
  position: absolute;
  left: 503px;
  top: 175px;
  z-index: 99;
  color:#fff;
  font-size: 44px;
  line-height: 62px;
  transform: rotate(-4deg);
  text-shadow: 6px 6px 3px rgba(23,34,55,0.35);
} 

.top-contrainer-active .banner .banner-word .banner-word-center {
  margin: 0 15px;
  margin-top: -35px;
  margin-left: 20px;
  transform:rotate(3deg);
}

.top-contrainer-active .banner .banner-word .banner-size {
  font-size: 50px;
  font-weight: bold;
}



.top-contrainer {
  width: 100%;
  position: relative;
  overflow: hidden;
  height: 500px;
  background: #fff;
}

.top-contrainer .top-tip-btn {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 140px;
  cursor: pointer;
  z-index: 10;
}

.top-contrainer .top-tip-btn img {
  width: 100%;
}

.top-contrainer .banner {
  width: 1920px;
  /*图片宽度*/
  position: absolute;
  left: 50%;
  margin-left: -960px;
}

.top-contrainer .banner img {
  width: 100%;
}

.top-contrainer .cover {
  width: 100%;
  position: absolute;
  left: 0;
  top: 125px;
}

.top-contrainer .cover .cover-bar {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.top-contrainer .cover .cover-bar .cover-word h4 {
  color: #00D1FF;
  font-size: 55px;
  line-height: 75px;
}

.top-contrainer .cover .cover-bar .cover-word span {
  font-size: 20px;
  color: #17B8DE;
}

.top-contrainer .cover .cover-bar .cover-word b {
  display: block;
  width: 78px;
  height: 4px;
  background: #E42626;
  margin-top: 40px;
}

.top-contrainer .cover .cover-bar .cover-video {
  width: 82px;
  height: 82px;
  margin: 85px 180px 0 0;
  z-index: 999;
  cursor: pointer;
}

.top-contrainer .cover .cover-bar .cover-video img {
  width: 100%;
}

.main-home {
  background: #fff;
  display: none;
}

.main-home .clearfix {
  clear: both;
}

.main-home .home-desc1 {
  padding: 60px 0 0 0;
}

.main-home .home-desc1 .desc-bar {
  width: 1250px;
  margin: 40px auto 0;
  display: flex;
  justify-content: space-around;
}

.main-home .home-desc1 .desc-bar .desc-item {
  flex: 1;
  margin-right: 12px;
  text-align: center;
  background: #ffffff;
  box-shadow: 0px 5px 12px 2px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  position: relative;
}

.main-home .home-desc1 .desc-bar .desc-item:last-child {
  margin-right: 0;
}

.main-home .home-desc1 .desc-bar .desc-item p {
  font-size: 24px;
  color: #222222;
  margin: 30px 0 20px 0;
}

.main-home .home-desc1 .desc-bar .desc-item span {
  display: inline-block;
  color: #999999;
  line-height: 22px;
  margin-bottom: 24px;
}

.main-home .home-desc1 .desc-bar .desc-item .new-icon{
  position: absolute;
  left: -24px;
  top: -21px;
  width: 88px;
}

.main-home .home-desc1 .desc-bar .desc-item .new-icon img{
  width: 100%;
}

.main-home .home-desc1 .desc-bar .desc-item .new-icon img:last-child{
  display: none;
}

.main-home .home-desc1 .desc-bar .desc-item .iconimg {
  width: 64px;
  margin: 20px auto;
}

.main-home .home-desc1 .desc-bar .desc-item .iconimg img {
  width: 100%;
}

.main-home .home-desc1 .desc-bar .desc-item .iconimg img:last-child {
  display: none;
}

.main-home .home-desc1 .desc-bar .desc-item:hover {
  background: linear-gradient(180deg, #f97949 0%, #e42626 100%);
  box-shadow: 0px 4px 12px 2px rgba(197, 29, 29, 0.2);
  transform: scale(1.05);
  transition: all ease 0.4s;
}

.main-home .home-desc1 .desc-bar .desc-item:hover .iconimg img:first-child {
  display: none;
}

.main-home .home-desc1 .desc-bar .desc-item:hover .iconimg img:last-child {
  display: block;
}

.main-home .home-desc1 .desc-bar .desc-item:hover .new-icon img:first-child {
  display: none;
}

.main-home .home-desc1 .desc-bar .desc-item:hover .new-icon img:last-child {
  display: block;
}

.main-home .home-desc1 .desc-bar .desc-item:hover p {
  color: #fff;
}

.main-home .home-desc1 .desc-bar .desc-item:hover span {
  color: #fff;
}

.desc-btn {
  border: none !important;
}

.main-home .home-desc1 .desc-bar .desc-item:hover .desc-btn {
  background: #fff !important;
  color: #E42626;
}

.main-home .home-desc1 .desc-bar .desc-item:hover .desc-btn a {
  color: #E42626 !important;
}

.main-home .home-desc2 {
  padding-top: 60px;
  padding-bottom: 70px;
  background: #F9FAFB;
}

.main-home .home-desc2 .more a,
.main-home .home-desc3 .more a {
  width: 150px;
  height: 40px;
  border-radius: 4px;
  border: 1px solid #e42626;
  color: #E42626;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
  margin: 30px auto;
  display: block;
}

.main-home .home-desc3 .more a {
  margin-bottom: 80px;
}

.main-home .home-desc2 .more a:hover,
.main-home .home-desc3 .more a:hover {
  background: #E42626;
  color: #fff;
}

.main-home .home-desc-1-2-bg {
  background: #fff;
}

.main-home .main-title {
  color: #222222;
  text-align: center;
  font-size: 36px;
  font-weight: bold;
  position: relative;
  margin-bottom: 60px;
}
.main-home .main-title .main-title-span {
  position: absolute;
  width: 68px;
  height: 3px;
  background: #E42626;
  bottom: -18px;
  left: 50%;
  margin-left: -34px;
}

.label-tag {
  width: 740px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  
}
.label-tag .label-tag-item {
  font-size: 22px;
  color: #666;
  padding: 0 20px 12px;
  position: relative;
  text-align: center;
  cursor: pointer;
}

.label-tag .label-tag-item img {
  width: 32px;
  height: auto;
  vertical-align: text-top;
}

.label-tag .label-tag-item:after {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  content: '';
  width: 100%;
  height: 2px;
  background: #CCCCCC;
}

.label-tag .label-tag-item.label-tag-item-active {
  color: #e42626;
  font-weight: bold;
}

.label-tag .label-tag-item.label-tag-item-active:after {
  background: #e42626;
} 

.main-home .home-desc3 {
  padding: 55px 0;
  background: #fff;
}

.main-home .home-desc3 .label-proficient-desc {
  width: 1100px;
  color: #1C1F28;
  font-size: 24px;
  line-height: 40px;
  text-align: center;
  margin: 40px auto 80px;
}

.main-home .home-desc3 .label-proficient {
  width: 950px;
  margin: 0 auto;
  color: #666666;
  font-size: 24px;
  display: flex;
  justify-content: space-between;
}

.main-home .home-desc3 .label-proficient .label-proficient-item-pic {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  margin: 0 auto 36px;
  box-shadow: 0px 10px 28px 6px rgba(0, 0, 0, 0.05);
  position: relative;
}
.main-home .home-desc3 .label-proficient .label-proficient-item-pic::before {
  content: ' ';
  display: block;
  position: absolute;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  background: #E6E6E6;
  top: -10px;
  z-index: 0;
}

.main-home .home-desc3 .label-proficient .label-proficient-item-pic img {
  width: 100%;
  height: auto;
  border-radius: 50%;
  position: absolute;
  z-index: 1;
}

.main-home .home-desc3 .label-proficient-item-name {
  color: #222222;
  font-size: 24px;
  margin-bottom: 16px;
  text-align: center;
  font-weight: bold;
}
.desc4-container-desc .label-proficient-item-ul li {
  line-height: 32px;
  margin-bottom: 10px;
  color:#222;
}
.label-proficient-item-ul li {
  line-height: 44px;
  font-size: 20px;
  color: #666;
  padding-left: 30px;
  position: relative;
}
.label-proficient-item-ul li::before {
  position: absolute;
  width: 10px;
  height: 10px;
  content: '';
  display: block;
  left: 0;
  top: 50%;
  margin-top: -5px;
  border-radius: 50%;
  background: #E42626;
}
.main-home .home-desc3 .label-proficient-item-ul {
  margin-bottom: 100px;
}

.main-home .home-desc3.home-desc3-new {
  background: #fff;
  padding: 58px 0 20px;
}

.main-home .home-desc3 .desc3-pic {
  width: 1200px;
  margin: 0 auto;
}

.main-home .home-desc3 .desc3-pic img {
  width: 100%;
  height: auto;
}

.main-home .home-desc4 {
  padding: 66px 0;
}

.main-home .desc4-container {
  width: 1200px;
  margin: 0 auto;
  height: 620px;
  position: relative;
}
.main-home .desc4-container .desc4-container-pic {
  width: 780px;
  height: 620px;
  overflow: hidden;
  box-sizing: border-box;
  float: right;
  border-radius: 4px;
  font-size: 20px;
  font-weight: bold;
}

.main-home .desc4-container .desc4-container-cont {
  width: 540px;
  height: 420px;
  background: #fff;
  position: absolute;
  bottom: 87px;
  z-index: 2;
  padding: 45px;
  border-radius: 4px;
  box-sizing: border-box;
  box-shadow: 0px 6px 24px 6px rgba(0, 0, 0, 0.07);
}

.customer-wrap {
  text-align: center;
  color: #4e555b;
  font-size: 14px;
}


.main-home .desc4-container .desc4-container-cont.desc4-container-cont-right {
  right: 0;
}

.main-home .desc4-container .desc4-container-cont h3 {
  font-size: 24px;
  color: #000;
  line-height: 40px;
  font-weight: 500;
  margin-bottom: 15px;
}
.main-home .desc4-container .desc4-container-cont .desc4-container-desc {
  font-size: 20px;
  color:#666;
  line-height: 32px;
}

.main-home .desc4-container .desc4-container-cont .desc4-container-desc-wrap {
  position: relative;
  font-size: 20px;
}

.main-home .desc4-container button {
  position: absolute;
  left: 45px;
  bottom: 45px;
}

.main-home .more-btn {
  width: 120px;
  height: 40px;
  font-size: 14px;
  background: #E42626;
  border-radius: 4px;
  border: none;
  vertical-align: middle;
}

.main-home .more-btn.more-btn-active {
  border: 1px solid #E42626;
  background: #fff; 
  color: #E42626;
}


.main-home .more-btn-wrap {
  text-align: center;
  font-size: 26px;
  margin-top: 40px;
}

.main-home .more-btn-wrap span {
  height: 40px;
  line-height: 40px;
  display: inline-block;
}
.label-choosen {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.label-choosen .label-choosen-item {
  flex: 0 0 346px;
  box-sizing: border-box;
  padding: 48px 31px;
  text-align: center;
  background: #FFFFFF;
  box-shadow: 0px 10px 28px 6px rgba(0, 0, 0, 0.05);
  border-radius: 4px;
  border: 2px solid #F6F9FC;
}

.label-choosen .label-choosen-item .label-choosen-item-icon {
  width: 76px;
  height: 76px;
  margin: 0 auto;
  background: #e42626;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.label-choosen .label-choosen-item .label-choosen-item-icon img {
  width: 42px;
}

.label-choosen .label-choosen-item .label-choosen-item-title {
  font-size: 26px;
  color: #222;
  font-weight: bold;
  margin: 42px 0 31px;
}

.label-choosen .label-choosen-item .label-choosen-item-desc {
  color: #666;
  font-size: 20px;
  line-height: 34px;
} 


.swiper-container {
  width: 100%;
  height: 100%;
  position:relative;
}

.swiper-container img {
  width:100%;
  height:100%;
  object-fit: cover;
}

.swiper-container .swiper-page {
  position: absolute;
  bottom: 22px;
  z-index: 999;
}
.swiper-container .swiper-page.swiper-page-left {
  left: 10px;
}
.swiper-container .swiper-page.swiper-page-right {
  right: 110px;
}
.swiper-container .swiper-page .swiper-page-btn {
  display: inline-block;
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  border: 2px solid #fff;
  border-radius: 50%;
  box-sizing: border-box;
  color: #fff;
  margin: 0 12px;
  cursor: pointer;
}
.swiper-container .swiper-page .swiper-page-btn:hover {
  border-color: #E42626;
  background-color: #E42626;
}


.main-home .main-title {
  color: #222222;
  text-align: center;
  font-size: 30px;
}

.main-home .main-title1 {
  color: #222222;
  text-align: center;
  font-size: 28px;
}

.word-color1 {
  color: #222222;
}

.main-color {
  color: #E42626;
}

.main-header {
  display: flex;
  justify-content: space-between;
  line-height: 60px;
  background: #fff;
  padding: 0 10px;
  margin-bottom: 2px;
  /* box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.15); */
}

.main-header .icon-smaller {
  vertical-align: middle;
  margin-bottom: 5px;
}

.main-header .left-header {
  display: flex;
  justify-content: space-between;
}

.main-header .left-header .logo-empty {
  width: 45px;
  display: inline-block;
  margin: 6px 15px 0 0;
}

.main-header .left-header .logo-empty img {
  display: block;
  width: 100%;
}

.main-header .left-header .logo {
  width: 110px;
  display: inline-block;
  margin: 15px 80px 0 15px;
  line-height: 0;
}

.main-header .left-header .logo img {
  display: block;
  width: 100%;
}

.main-header .left-header .menu-list {
  margin-left: 20px;
}

.main-header .left-header .menu-list ul li {
  float: left;
  width: 100px;
}

.main-header .left-header .menu-list ul li a {
  color: #000;
  cursor: pointer;
}

.main-header .left-header .menu-list ul li a .arrow-hover {
  display: none;
}

.main-header .left-header .menu-list ul li a .arrow-hover-on {
  display: none;
}

.main-header .left-header .menu-list ul li a .arrow-default {
  display: inline-block;
}

.main-header .left-header .menu-list ul li .white-back .arrow-hover {
  display: inline-block;
}

.main-header .left-header .menu-list ul li .white-back .arrow-hover-on {
  display: none;
}

.main-header .left-header .menu-list ul li .white-back .arrow-default {
  display: none;
}

.main-header .left-header .menu-list ul li a:hover {
  color: #E42626;
}

.main-header .left-header .menu-list ul li a:hover .arrow-hover {
  display: none;
}

.main-header .left-header .menu-list ul li a:hover .arrow-hover-on {
  display: inline-block;
}

.main-header .left-header .menu-list ul li a:hover .arrow-default {
  display: none;
}

.main-header .left-header .menu-list ul li .header-pro {
  position: absolute;
  width: 100%;
  box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.15);
  height: 0;
  top: 61px;
  z-index: 999;
  background-color: #fff;
  left: 0;
  overflow: hidden;
  transition: all 0.2s;
}

.main-header .left-header .menu-list ul li .header-pro .header-pro-body {
  width: 800px;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
}

.main-header .left-header .menu-list ul li .header-pro .header-pro-body .header-pro-item {
  margin-top: 20px;
  cursor: pointer;
  width: 160px;
  border-radius: 4px;
  text-align: center;
  padding-top: 20px;
}

.main-header .left-header .menu-list ul li .header-pro .header-pro-body .header-pro-item:hover {
  background-color: #F5F5F5;
}

.main-header .left-header .menu-list ul li .header-pro .header-pro-body .header-pro-item p {
  color: #222;
  font-size: 16px;
}

.main-header .left-header .menu-list ul li .header-pro .header-pro-body .header-pro-item .img {
  width: 32px;
  height: 32px;
  margin: 0 auto;
}

.main-header .left-header .menu-list ul li .header-pro .header-pro-body .header-pro-item .img img {
  width: 100%;
  display: block;
}

.main-header .left-header .menu-list .pro-li:hover .header-pro {
  height: 140px;
}

.main-header .right-header {
  cursor: pointer;
}

.main-header .right-header a {
  color: #222222;
  margin-right: 34px;
  cursor: pointer;
}

.black-header {
  background: transparent;
  width: 100%;
  padding: 0;
  position: absolute;
  z-index: 999;
  top: 0;
  left: 0;
}

.black-header .left-header {
  padding-left: 10px;
}

.black-header .left-header .menu-list ul li a {
  color: #fff;
}

.black-header .right-header {
  padding-right: 10px;
}

.black-header .right-header a {
  color: #fff;
}

.black-header .el-dropdown {
  color: #fff;
}

.white-header {
  background: #fff;
  width: 100%;
  padding: 0;
  position: absolute;
  z-index: 999;
  top: 0;
  left: 0;
}

.white-header .left-header {
  padding-left: 10px;
}

.white-header .left-header .menu-list ul li a {
  color: #000;
}

.white-header .left-header .menu-list ul li a .arrow-hover {
  display: inline-block;
}

.white-header .left-header .menu-list ul li a .arrow-hover-on {
  display: none;
}

.white-header .left-header .menu-list ul li a .arrow-default {
  display: none;
}

.white-header .right-header {
  padding-right: 10px;
}

.white-header .right-header a {
  color: #000;
}

.white-header .el-dropdown {
  color: #000;
}

.book-info .progress {
  background-color: #F5F5F5 !important;
}

.book-info .title {
  background-color: #fff !important;
}

.book-info .placeholder {
  border-color: #ccc !important;
}

.dashboard .dashboard-panel .board-right .crime-list-panel .crime-list .crime-item {
  color: #222222 !important;
}

.dashboard .dashboard-panel .board-right .crime-list-panel .crime-list .crime-item:hover {
  color: #fff !important;
}

.step .step-body .title {
  background-color: #fff !important;
  border-bottom: 1px solid #E6E6E6;
}

.report-contrainer .report-bar .report-main .forecast-panel .module .forecast-res .tag-apply,
.step .step-body .step-response .bar .collapse .tag-box {
  background: rgba(228, 38, 38, 0.12) !important;
  color: #E42626 !important;
}

.step .fixed-dialog .fixed-panel .fixed-title {
  background: #fff !important;
}

.report-contrainer .report-top-tab ul li {
  background: none !important;
  border: none !important;
}

.el-collapse-item__header {
  background-color: #fff !important;
}

.case-contrainer .title {
  background-color: #fafafa !important;
}

.case-contrainer .case-panel .sky-bg {
  background-color: #fafafa !important;
}

.report-contrainer .report-bar .report-main .forecast-panel .title {
  background-color: #fff !important;
}

.report-contrainer .report-bar .report-menu .title {
  background-color: #fff !important;
}

.plot-contrainer .plot-step .plot-item {
  background: rgba(228, 38, 38, 0.12) !important;
  color: #E42626 !important;
}

.header {
  width: 100%;
  height: 60px;
  background: #fff;
  position: relative;
  min-width: 1200px;
  box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.15);
  display: none;
}

.head-title {
  color: #222222 !important;
}

.menu {
  width: 210px;
  min-width: 210px;
  margin-right: 10px;
  background: #ffffff;
  border: none;
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.06);
  overflow-x: hidden;
  overflow-y: auto;
  padding-top: 10px;
  height: calc(100vh - 94px);
}

.law-panel {
  padding-bottom: 30px;
  position: relative;
  margin-top: 10px;
  background: #fff;
  padding-top: 30px;
}

.search-body {
  border: none !important;
}

.other-more {
  margin-top: 20px;
  width: 90px;
  height: 30px;
  background: #fff !important;
  border-radius: 4px;
  color: #E42626 !important;
  text-align: center;
  line-height: 30px;
  border: 1px solid #E42626 !important;
  cursor: pointer;
}

.other-more:hover {
  border: 1px solid #E42626 !important;
  color: #E42626 !important;
}

.el-dropdown-menu__item {
  padding: 0 15px;
}

.search-bar input {
  border: 1px solid #ccc !important;
  border-right: none !important;
  box-sizing: border-box;
}

.search-bar .search-button {
  background: #E42626 !important;
}

.search-bar .el-input {
  line-height: 0;
}

.top-contrainer {
  position: relative;
}
.header-portrait {
  display: flex;
}
.header-portrait .pic {
  width: 32px;
  height: 32px;
  border-radius: 32px;
  margin-right: 10px;
  background-color: #f2f2f2;
  display: inline-block;
}
.header-portrait .tel {
  color: #fff;
}
.form {
  margin-top: 14px;
  position: relative;
}
.problem {
  margin: 10px 0 20px 0;
}
.form p {
  color: #5c79b0;
  padding-bottom: 6px;
}
.psw-success {
  margin: 30px auto;
  width: 64px;
}
.psw-success img {
  width: 100%;
}
.wxcode-scan {
  color: #222;
  font-size: 14px;
  width: 266px;
  margin: 0 auto;
  line-height: 20px;
}
.form-phone {
  color: #E42626;
  font-size: 14px;
  margin-top: 6px;
}
.wxcode-title {
  color: #222;
  font-size: 18px;
  margin-bottom: 5px;
}
.wxcode-title .wxcode-title-img {
  width: 32px;
  height: auto;
  vertical-align: middle;
  margin-right: 5px;
}
.wxcode-btnwrap {
  margin: 22px auto 27px;
  text-align: center;
}
.wxcode-btnwrap .wxcode-btn {
  border: 1px solid #ccc;
  color: #222;
  width: 140px;
  height: 40px;
  background: #fff;
  box-sizing: border-box;
  font-size: 16px;
}
.wxcode-btnwrap .wxcode-btn:hover {
  border: 1px solid #E42626;
  color: #E42626;
}
.code-img {
  width: 50%;
  height: auto;
}
.form-span-desc {
  font-size: 12px;
}
.form-span-scan {
  font-size: 14px;
  color: #438FE8;
  margin-top: 40px;
  padding-bottom: 15px;
  display: block;
}
.wechat-login {
  border: 1px solid #ccc;
  background: #fff;
  color: #e42626;
}
.wechat-login:hover {
  background: #fff;
  border: 1px solid #E42626;
}
.wechat-login a {
  color: #e42626;
}
.pswSucDialog .el-dialog__header {
  border-bottom: none !important;
}

.wechatcode {
  position: relative;
  margin: 20px 0;
  
}
.wechatcode .wechatcode-img {
  width: 50%;
  height: auto;
}

.wechatcode .wechatcode-desc {
  position: absolute;
  display: flex;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: rgba(255,255,255, .95);
  align-items: center;
  color: rgb(74, 144, 226);
  justify-content: center;
  cursor: pointer;
}

.wechatcode .wechatcode-desc .wechatcode-desc-txt {
  font-size: 12px;
  display: block;
  margin-top: 15px;
}

.wechatcode .wechatcode-desc-img img {
  width: 40px;
}
